/*@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

html,
body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}


.form-control,
button,
small,
strong,
p,
a,
b,
li,
td,
th,
span,
label,
input {
    font-family: "Jost", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5 {
    font-family: "Jost", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

.title-block {
    position: relative;
    display: inline-grid;
    width: 100%;
    height: auto;
    padding: 0px 0;
    align-items: center;
    background: #98C436;
}

.block-menu {
   
}

.block-language {
    display: flex;
    align-items: center;
    justify-content: end;
}

.navbar-nav .nav-link,
.block-language, .block-language a {
    display: flex;
    justify-self: end;
    font-weight: 500;
    font-size: 20px;
    line-height: 29px;
    text-align: left;
    color: #000000!important;
    text-transform: none;
    text-decoration: none;
	white-space:nowrap;
}

.navbar-nav .nav-link:hover,
.block-language a:hover {
    font-weight: bold;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.55);
}

.collapse ul {
   
}

/*
.navbar {
    padding: 0;
}
*/
.block-language p {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 0;
}

.title-image {
    position: relative;
    display: flex;
    align-items: end;
    padding-bottom: 98px;
    width: 100%;
    max-height: calc(100vh - 100px);
    height: 985px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.title-image.title-img-1 {
    background-image: url(img/title-background.png);
}

h2.wp-block-heading {
    font-weight: 600;
    font-size: 60px;
    line-height: 110%;
    margin-top: 50px;
    margin-bottom:50px;
}

h2, .h2 {
    font-weight: 600;
    font-size: 90px;
    line-height: 110%;
    text-transform: uppercase;
    
}

.title-image h1 {
    font-weight: 600;
    font-size: 90px;
    line-height: 110%;
    text-transform: uppercase;
    color:#fff;
}

.wp-block-image img {
    margin-bottom: 40px;
}

.title-image p {
    font-weight: 600;
    font-size: 38px;
    line-height: 110%;
    color: #FFFFFF;
}


/*
.block-1 {
    position: relative;
    padding: 0px 0 849px 0;
    width: 100%;
}
/*
.body-block-1 {
    position: absolute;
    right: 0;
    width: 100%;
    height: 748px;
    background: #fff;
}
*/
.body-block-img-1 {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 122px 0 83px 0;
    background-image: url(img/body-block-1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.black-h2 {
	
}
.black-h2 h2 ,.black-h2 .h2,.black-h2-2 h2 {
    color: #000000;
    margin-bottom: 0;
	position:relative;
}

.information-block-1 p,
.black-h2 p {
    font-weight: 400;
    font-size: 24px;
    line-height: 150%;
    color: #000000;
}

.body-block-4 .circle-1 {
    transform: translate(720%, -249%);
}

.body-block-4 .circle-2 {
    transform: translate(380%, -117%);
}

.body-block-4 .circle-3 {
    transform: translate(810%, -115%);
}

.position-block-information {
    position: relative;
}

.information-block-1 {
    position: relative;
}

.btn-tour {
    text-shadow: 0px -1px 0px #000;
    box-shadow: 0px 1px 0px #666, 0px 5px 0px #444, 0px 6px 6px rgba(0, 0, 0, .6);
    -webkit-transition: ease .15s all;
    -moz-transition: ease .15s all;
    -o-transition: ease .15s all;
    transition: ease .15s all;
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    animation: none;
}

.btn-tour {
    position: relative;
    z-index: 9;
    padding: 20px 40px 20px;
    border-radius: 42.67px;
    background: #000000;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 110%;
    color: #ffffff;
	white-space:nowrap;
}

.btn-book:hover {
    color: #ffffff;
    border: 1.5px solid #1F68D6;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.09);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.09);
    -webkit-animation: linear 1.2s light infinite;
    -moz-animation: linear 1.2s light infinite;
    -o-animation: linear 1.2s light infinite;
    animation: linear 1.2s light infinite;
}

.btn-tour:hover, .btn-tour:focus {
    color: #ffffff;
    border: 1.5px solid #1F68D6;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.09);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.09);

    -webkit-animation: linear 1.2s light infinite;
    -moz-animation: linear 1.2s light infinite;
    -o-animation: linear 1.2s light infinite;
    animation: linear 1.2s light infinite;
}

.btn-tour:active {
    color: #fff;
    text-shadow: 0px -1px 0px #444, 0px 0px 5px #ffd, 0px 0px 8px #fff;
    box-shadow: 0px 1px 0px #666, 0px 2px 0px #444, 0px 2px 2px rgba(0, 0, 0, .9);
    -webkit-transform: translateY(3px);
    -moz-transform: translateY(3px);
    -o-transform: translateY(3px);
    transform: translateY(3px);
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    animation: none;
}

.archest {
    position: relative;
}

.body-block-2, .archest-img {
    position: relative;
    padding: 48px 60px 60px;
    width: 100%;
    height: 500px;
    border-radius: 30px;
    background-size: cover;
}

.body-block-2 p {
    position: absolute;
    top: 37px;
    font-weight: 500;
    font-size: 50px;
    line-height: 110%;
    color: #FFFFFF;
}

.body-block-2 .btn-tour,
.archest-img .btn-tour {
    position: absolute;
    display: flex;
    align-items: center;
    padding: 30px 30px 30px;
    z-index: 9;
    width: 196.3px;
    height: 77px;
    border-radius: 64px;
    background: #000000;
    font-weight: 500;
    font-size: 24px;
    line-height: 110%;
    color: #ffffff;
    bottom: 65px;
}

.block-3 {
    position: relative;
    width: 100%;
    height: auto;
}

.body-block-3 {
    position: relative;
    padding: 71px 0 70px 0;
    background: #98C436;
	overflow:hidden;
}

.block-3 .black-h2 p {
    font-weight: 500;
    font-size: 38px;
    line-height: 110%;
    color: #000000;
}

/*
.block-3 .black-h2 h2 {
    position: relative;
    top: 139px;
}
*/
.block-3 .black-h2 span {   
    text-transform: capitalize;
    
    font-weight: 500;
    font-size: 38px;
    line-height: 110%;
    color: #000000;
	white-space:nowrap;
}

.header-block .block-3 .black-h2 span {
    top: 262px;
}

/*
.header-block .block-3 .body-block-3 .btn-tour {
    top: 132px;
}
*/
.img-position {
    position: relative;
    display: flex;
    align-items: baseline;
    justify-content: end;
}

.img-icon {
    position: relative;
    width: 243px;
    height: auto;
}

.union img {
    position: absolute;
    top: 82px;
    left: 180px;
	
}


.body-block-4 {
    position: relative;
    width: 100%;
    height: auto;
    background: #ffffff;
}

.office-class p {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 500;
    font-size: 38px;
    line-height: 110%;
    color: #000000;
	height:40px;
}

.year p {
    font-family: 'Jost';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 110%;
    color: #000000;
    align-self: stretch;
}

.office-city p {
    font-weight: 400;
    font-size: 24px;
    line-height: 135%;
    color: #000000;
    margin-bottom: 0;
}

.office-img {
    position: relative;
    width: 100%;
    height: auto;
    border-radius: 0px;
    overflow: hidden;
}

.block-4 .black-h2 span {
    position: absolute;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background: #EBEBEB;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    font-weight: 700;
    color: #FFFFFF;
	top: 100px;
}

.body-block-4  {
	margin-top:70px;
}

.union-class {
    position: relative;
    padding: 409px 0 0;
    width: 100%;
    height: auto;
}

.union-class img {
    position: relative;
}

.body-block-4.bl-4 {
   margin-top:430px;
}

.btn-tour.projects {
    position: absolute;
    right: 33px;
    bottom: 277px;
}

.block-5 {
    position: relative;
    padding: 80px 0;
    width: 100%;
    height: auto;
    background: linear-gradient(90deg, #98C436 0%, rgba(152, 196, 54, 0) 102.37%);
}

.body-block-5 {
    display: flex;
    align-items: center;
}

h2.st-1 {
    
}

h2.st-2 {
   
}

.btn-block-5 {   
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.btn-link p {
    position: relative;
    left: 37px;
    
    font-weight: 500;
    font-size: 38px;
    line-height: 110%;
    color: #000000;
    margin-bottom: 0;
	white-space:nowrap;
}

h2.st-3 {
   
}

.office-city.st-4 {
    position: absolute;
    left: 380px;
    bottom: 49px;
}

.position-block-6 {
    position: relative;
    display: flex;
    align-items: center;
}

.position-block-6.log img {
    position: relative;
    width: 100%;
    height: 100%;
}

.data-year p {
    font-weight: 500;
    font-size: 24px;
    line-height: 110%;
    color: #B8B8B8;
    margin-bottom: 0;
}

.title-info p {
    font-weight: 500;
    font-size: 38px;
    line-height: 110%;
    color: #000000;
    margin-bottom: 0;
}

.description-info p {
    font-weight: 400;
    font-size: 24px;
    line-height: 135%;
    color: #000000;
    margin-bottom: 0;
}

.btn-tour.gray {
    padding: 20px 23.3px 20px;
    background: #EBEBEB;
    border-radius: 64px;
    color: #000000;
}

.line-p p {
    position: relative;
    width: 100%;
    border: 2px solid #EBEBEB;
    margin-top: 40px;
    margin-bottom: 40px;
}

.block-7 {
    position: relative;
    padding: 110px 0 35px 0;
    width: 100%;
    height: auto;
    /*left: calc(50% - 1920px/2);*/
    background: linear-gradient(90deg, #98C436 0%, rgba(152, 196, 54, 0) 102.37%);
}

.position-contact {
    position: relative;
    display: flex;
    align-items: center;
}

.form-control {
    position: relative;
    display: flex;
    align-items: center;

    padding: 30px;
    width: 100%;
    height: 77px;

    background: #FFFFFF;
    border: 1px solid #B8B8B8;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 40px;

    font-weight: 500;
    font-size: 24px;
    line-height: 110%;
    color: #4D4D4D;
}

.position-cont-btn {
    position: relative;
    display: flex;
    align-items: center;
}

.btn-tour.black {
    padding: 24px 30px;
}

.position-cont-btn p {
    font-weight: 400;
    font-size: 17px;
    line-height: 120%;
    color: #000000;
    margin-bottom: 0;
}

.union-4 {
    display: flex;
    justify-content: end;
}

.union-4 img {
    position: relative;
    padding-top: 70px;
}

.contact-tel {
    padding-top: 90px;
}

.contact-tel .name-tel p,
.contact-email .name-email p,
.contact-adress .name-adress p,
.get-there .get-auto p {
    font-weight: 500;
    font-size: 34px;
    line-height: 110%;
    color: #000000;
    margin-bottom: 0;
}
.contact-tel .number-tel a,
.contact-email .adress-email a,
.contact-tel .number-tel p,
.contact-email .adress-email p,
.contact-email .adress-email span,
.contact-adress .adress-street p,
.get-there .get-street p {
    font-weight: 500;
    font-size: 24px;
    line-height: 110%;
    color: #000000;
    margin-bottom: 0;
}

.contact-email .adress-email span {
    position: relative;
    display: block;
}

textarea.form-control {
    position: relative;
    height: 220px;
}

.information-site {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.information-site p, .information-site a {
    font-weight: 500;
    font-size: 22px;
    line-height: 32px;
    color: #000000;
    margin-bottom: 0;
}

/**********index-2.html***********/
.title-image.title-img-2 {
    background-image: url(img/title-background-2.png);
}

.block-8 ul {
    display: flex;
    justify-content: space-between;
}

.block-8 ul li.nav-item a {
    font-weight: 500;
    font-size: 60px;
    line-height: 110%;
    color: #979797;
}

.block-9 .archest p {
    font-weight: 400;
    font-size: 24px;
    line-height: 150%;
    color: #000000;
    margin-bottom: 30px;
}

.block-9 .archest img {
    position: relative;
    width: 100%;
    height: auto;
}

.archest-img {
   
}

.block-9 .archest-img p {
    position: absolute;
    top: 37px;
    font-weight: 500;
    font-size: 50px;
    line-height: 110%;
    color: #FFFFFF;
}

.info-city .title-archest p {
    font-weight: 500;
    font-size: 38px;
    line-height: 110%;
    color: #000000;
    margin-bottom: 0;
}

.info-city .info-archest p {
    font-weight: 400;
    font-size: 24px;
    line-height: 150%;
    color: #000000;
}

.block-10 p {
    font-weight: 400;
    font-size: 24px;
    line-height: 150%;
    color: #000000;
}

.architecture p {
    font-weight: 500;
    font-size: 38px;
    line-height: 110%;
    color: #000000;
}

.architecture-img {
    position: relative;
}

.registration p {
    font-family: 'Playfair Display';
    font-style: italic;
    font-weight: 500;
    font-size: 38px;
    line-height: 110%;
    color: #000000;
}

.nav-pills .nav-link {
    position: relative;
    padding: 30px;   
	margin-right:20px;
    background: #ffffff;
    border-radius: 64px;
    border: 1px solid #5C7C7C;
    font-weight: 500;
    font-size: 22px;
    line-height: 110%;
    color: #000000;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #000000;
    background: #EBEBEB;
}

/**********index-3.html***********/
.header-block .body-block-3 {
    padding: 0 0 101px 0;
	overflow:hidden;
}

.title-galerey p,.title-galerey a {
    font-weight: 500;
    font-size: 38px;
    line-height: 110%;
    color: #000000;
	
}

.col-md-7 .title-galerey a, .col-md-5 .title-galerey a, .col-md-4 .title-galerey a, .col-md-3 .title-galerey a{
	height:150px;
}

.country p {
    font-weight: 400;
    font-size: 24px;
    line-height: 135%;
    color: #B8B8B8;
    margin-bottom: 0;
}

.office-img img,.office-img .img {
    position: relative;
    background-size: cover;
    background-position: center;
    border-radius: 20px;
    width: 100%;
    height: 370px;
}

.office-img.size-img img {
  
}

/**********index-4.html***********/
.position-block-12 {
    position: relative;
    display: flex;
    align-items: center;
}

.title-blank p {
    font-weight: 500;
    font-size: 50px;
    line-height: 110%;
    color: #000000;
}

.block-12 .title-name p {
    font-weight: 500;
    font-size: 24px;
    line-height: 110%;
    color: #000000;
    margin-bottom: 0;
}

.block-12 .title-contact p {
    font-weight: 400;
    font-size: 24px;
    line-height: 110%;
    color: #000000;
    margin-bottom: 0;
}

.block-12 .shtrikh {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
    border: 1px solid #4D4D4D;
}

.block-12 .description-contact p,
.block-12 .text-desing p {
    font-weight: 400;
    font-size: 24px;
    line-height: 150%;
    color: #000000;
}

.block-12 .title-desing p {
    font-weight: 500;
    font-size: 40px;
    line-height: 110%;
    color: #000000;
}

.block-12 .text-desing {
    display: flex;
    align-items: center;
}

.block-3 .h2-text p {
    font-weight: 600;
    font-size: 60px;
    line-height: 110%;
    color: #000000;
    margin-bottom: 0;
}

.header-block .block-3 .h2-text span {
    position: relative;
    display: block;
    font-weight: 600;
    font-size: 45px;
    line-height: 110%;
    color: #000000;
    top: 0;
    left: 0;
    font-style: normal;
}

/**********index-5.html***********/
.opisanie-ind-5 {
   
}

.opisanie-ind-5 p {
  
    font-weight: 500;
    font-size: 38px;
    line-height: 110%;
    color: #000000;
    margin-bottom: 0;
}

.opisanie-ind-5 span {
    display: block;
    font-weight: 400;
    font-size: 24px;
    line-height: 135%;
    color: #000000;
}

.union-2 img {
    position: absolute;
    top: 4px;
    right: 0;
}

.number-a {
    display: flex;
    align-items: center;
}

.number {}

.number a {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 20px 0 0;
    padding: 30px;
    width: 75px;
    height: 75px;
    background: #EBEBEB;
    border-radius: 64px;
    text-decoration: none;

    font-weight: 500;
    font-size: 22px;
    line-height: 110%;
    color: #000000;
}

/**********index-8.html***********/
.block-13 .block-heading p {
    font-weight: 500;
    font-size: 34px;
    line-height: 110%;
    color: #000000;
}

.block-13 .block-info p,
.block-13 .block-info a {
    display: block;
    font-weight: 500;
    font-size: 24px;
    line-height: 110%;
    color: #000000;
    text-decoration: none;
}

.maps-p {
    position: relative;
}

.maps-p iframe {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 779px;
}

.maps-p .block-contact {
    position: absolute;
    z-index: 9;
    padding: 40px;
    top: 155px;
    left: 52px;
    width: 645px;
    background: #FFFFFF;
    border-radius: 30px;
}
/*******modal-content*************/
.modal-content {
    position: relative;
    padding: 40px 20px;
    width: 100%;
    border-radius: 20px;
    background: #98C436;
}
.modal-content h2 {
    font-size: 60px;
    text-align: center;
}
.modal-content .form-control {
    height: 60px;
    border-radius: 20px;
    font-size: 20px;
}

.modal-content textarea.form-control {
    height: 200px;
}

.modal-content .btn-tour.black {
    padding: 18px 30px;
}

.modal-content .close {
    position: absolute;
    top: 5px;
    right: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border: 1px solid #000;
    background-color: #fff;
}

.black-h2 .h2 {
	font-size: 30px;
	height: 80px;
}

.block-news {
	padding: 130px 0 150px;
}

h2.st-1 {
    margin-left: -30px;
}
h2.st-2,.btn-block-5 {
    margin-left: 60px;
}

h2.st-3 {
    margin-left: -70px;
}

.black-h2-3 h2 {
	font-weight: 600;
    font-size: 90px;
    line-height: 110%;
    text-transform: uppercase;
}

@media screen and (max-width: 1400px) {
	.black-h2-3 h2 {	
		font-size: 60px;
	}
}

@media screen and (max-width: 1400px) {
    .title-image h1 {
        font-size: 40px;
    }
	
	.black-h2 h2, .black-h2 .h2, .black-h2-2 h2 {
        font-size: 30px;
		height: 60px;
    }
	
	.body-block-img-1 {
    padding: 50px 0 50px 0;
}
	
	.office-class p {
    font-size: 18px;
}
	.office-city p {
    font-size: 16px;
}
}

@media (min-width: 1200px) {
    .container {
        max-width: 1422px;
    }
    .black-h2 .h2 {
        max-width: 500px;
    }
	
}

@media (max-width: 1200px) {
	.block-4 .black-h2 span {
		display:none;
	}
	.block-9 .archest-img p {
    font-size: 30px;
}

	
}
	
@media (max-width: 1200px) {	
		.information-site {
			display:block;
		}	
	.block-8 ul {
    justify-content: center;
}

	}

.img-project {
					height:370px;background-size:contain;background-repeat:no-repeat;background-position:center;border:1px solid #ccc;margin-bottom:25px;		
						}

@media screen and (max-width: 768px) {
	
	.img-project {
					height:300px;background-size:cover;background-repeat:no-repeat;background-position:center;border:0px solid #ccc;margin-bottom:25px;		
						}
	
	h2.wp-block-heading {
    font-weight: 600;
    font-size: 30px;
    line-height: 110%;
    margin-top: 50px;
    margin-bottom: 50px;
}
	
	.block-news {
    padding: 20px 0 20px;
}

	
	h2.st-1 {
    margin-left: 30px;
}
h2.st-2,.btn-block-5 {
    margin-left: 30px;
}

h2.st-3 {
    margin-left: 30px;
}
	
	.office-city.st-4 {
		margin-top:30px;
		left:0;
		position:relative;
		margin-left: 30px;
	}
	
	.btn-link p {
    position: relative;
    left:0; 
		margin-top:10px;
}
	
	.btn-block-5 {
    display: block;
    align-items: center;
    left: 0;
    bottom: 0;
}
	
	.body-block-4.bl-4 {
   margin-top:30px;
}
	
	    .black-h2 h2, .black-h2 .h2, .black-h2-2 h2 {
       
        height: auto;
    }
	.office-class p {    
    height: auto;
}
	
	.maps-p .block-contact {
		position: relative;
		z-index: 9;
		padding: 40px;
		top: 0;
		left: 0;
		width: auto;
		background: #FFFFFF;
		border-radius: 0px;
	}
	
	.union-4 {
		display:none;
	}
	.contact-tel {
    padding-top: 30px;
}
	.block-7 {
    background: #98C436;
}
	.block-4 .black-h2 span,.phone-img img {
		display:none;
	}
	.circle-1 {
		display:none!important;
	}
	
	.black-h2 {
		margin-top:20px;
		margin-bottom:15px;
	}
	
	.office-city {
		margin-bottom:20px;
	}
	
	.col-md-7 .title-galerey a, .col-md-5 .title-galerey a, .col-md-4 .title-galerey a, .col-md-3 .title-galerey a {
		height:auto;
	}
    .header-block .collapse {
        margin-left: 0px;
    }

    .block-icon img {
        position: relative;
        top: 0;
        left: -20px;
        right: 35px;
        width: 125px;
        height: auto;
    }

    .navbar-nav .nav-link, .block-language, .block-language a {
        font-size: 16px;
    }

    .block-language {
        left: 0px;
    }

    .body-block-2 .btn-tour {
        bottom: 25px;
    }

   

    h2 {
        font-size: 60px;
    }

    .title-image p {
        font-size: 32px;
    }

    .btn-tour {
        padding: 30px;
    }

    .body-block-2 {
        display: flex;
        justify-content: center;
        padding: 48px 20px;
        text-align: center;
    }

    .body-block-2 p {
        font-size: 38px;
    }

    .block-3 .black-h2 p {
        font-size: 32px;
    }

    .block-3 .black-h2 span {
        left: 345px;
        bottom: 8px;
        font-size: 28px;
    }

    .union img {
        top: 78px;
        left: -20px;
    }

    .office-class p {
        font-size: 32px;
    }

    .office-img img {
        width: 100%;
    }
}

@media screen and (max-width: 430px) {
	
	.body-block-4 {
    margin-top: 0px;
}
	
    .header-block .collapse {
        margin-left: 0;
    }

    .block-icon img {
        position: relative;
        top: 0;
        right: 35px;
        width: 125px;
        height: auto;
    }

    .block-menu {
        position: relative;
        margin: 10px -3px 10px -26px;
        display: flex;
        align-items: flex-start;
    }

    .collapse ul {
        align-items: flex-start;
    }

    .navbar-toggler.active {


        & {
            :hover {
                position: relative;
            }

            .block-icon img:hover {
                position: relative;
                bottom: 132px;
                right: -15px;
            }

            .block-language a {
                font-size: 50px;
            }
        }
    }

    .block-language {
        
    }

    .title-image {
        padding: 40px 10px 20px 10px;
        height: auto;
    }

    h2, .black-h2 h2 {
        font-size: 28px;
        line-height: 141%;
        margin-bottom: 0;
    }

    .title-image h1 {
        font-size: 30px;
    }

    .title-image p {
        font-size: 20px;
        line-height: 110%;
        margin-bottom: 0;
    }

    br {
        display: none;
    }

    .body-block-img-1 {
        padding: 45px 0 40px 0;
    }

    .information-block-1 p {
        font-size: 16px;
        line-height: 140%;
    }

    .btn-tour {
        width: 100%;
        padding: 20px 60px 20px;
        font-size: 20px;
    }

    .btn-tour img {
        width: 28px;
        height: auto;
    }

    .information-block-1 p, .black-h2 p {
        font-size: 16px;
    }

    .body-block-2 {
        display: flex;
        justify-content: center;
        padding: 48px 20px 60px;
    }

    .body-block-2 p {
        font-size: 36px;
        text-align: center;
    }

    .body-block-2 .btn-tour {
        bottom: 25px;
    }

    .body-block-3 {
        padding: 50px 0 50px 0;
    }

    .block-3 .black-h2 p {
        font-size: 30px;
        text-align: center;
    }

    /*
    .block-3 .black-h2 h2 {
        top: 0px;
    }
*/
    .block-3 .black-h2 span {        
        font-size: 18px;
    }

    .img-position {
        display: block;
        text-align: center;
    }

    .union img {
        position: relative;
        top: 20px;
        left: 0;
		display:none;
    }

    .office-class p {
        font-size: 24px;
    }

    .year p {
        font-size: 18px;
        margin-bottom: 0;
    }

    .office-city p {
        font-size: 20px;
    }

    .body-block-4 {
        padding: 30px 20px;
    }

    .office-img img {
        width: 100%;
    }
	
	.office-img img, .office-img .img {   
    
}

    .block-4 .black-h2 span {
        width: 50px;
        height: 50px;
    }

    .block-4 .circle-1 {
        transform: translate(510%, -91%);
    }

    .block-4 .circle-2 {
        transform: translate(510%, -91%);
    }

    .block-4 .circle-3 {
        transform: translate(385%, -91%);
    }

    .body-block-4.bl-4 {
        margin-top: 0;
    }

    .btn-tour.projects {
        position: relative;
        right: 0;
        bottom: -10px;
    }

    .union-class img {
        width: 100%;
        height: auto;
		display:none;
    }

    .block-5 {
        padding: 40px 0;
    }

    h2.st-1, h2.st-2,
    h2.st-3, h2.st-4 {
        left: 20px;
        color: #fff;
        font-size: 56px;
    }

    .btn-block-5 {
        left: 20px;
    }

    .btn-tour {
        padding: 20px 10px;
        background: #7e7d7d;
    }

    .btn-link p {
        font-size: 18px;
        font-weight: bold;
        left: 10px;
    }

    .office-city.st-4 {
        left: 20px;
    }

    .body-block-5 .office-city p {
        font-weight: 800;
        color: #fff;
    }
/*
    .position-block-6 {
        padding-top: 20px;
    }
*/
    .title-info p {
        font-size: 24px;
    }

    .description-info p {
        font-size: 20px;
    }

    .logotype img {
        width: 100%;
    }

    .block-7 {
        padding: 35px 0;
    }

    .union-4 img {
        position: absolute;
        top: -10px;
    }

    .contact-tel .name-tel p, .contact-email .name-email p, .contact-adress .name-adress p, .get-there .get-auto p {
        font-size: 28px;
        color: #ffffff;
    }

    .contact-tel .number-tel p, .contact-email .adress-email p, .contact-email .adress-email span, .contact-adress .adress-street p, .get-there .get-street p,.contact-tel .number-tel a, .contact-email .adress-email a {
        font-size: 18px;
        color: #ffffff;
    }

    .information-site {
        display: block;
    }

    .information-site p,.information-site a {
        color: #ffffff;
    }

    .line-p p {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .position-cont-btn p {
        font-size: 14px;
    }

    .form-control {
        height: 60px;
        border-radius: 20px;
        font-size: 20px;
    }

    textarea.form-control {
        height: 200px;
    }

    /**********index-2.html***********/
    .block-8 ul li.nav-item a {
        font-size: 20px;
        line-height: 0%;
    }

    .block-9 .archest p {
        font-size: 16px;
    }

    .archest-img {
        position: relative;
        display: flex;
        justify-content: center;
        padding: 48px 20px 60px;
        text-align: center;
    }

    .block-8 .tab-content img {
        position: relative;
        width: 100%;
        height: auto;
        overflow: hidden;
    }

    .block-9 .archest p.archest-title {
        font-size: 40px;
    }

    .info-city .info-archest p {
        font-size: 16px;
    }

    .block-9 .info-city img {
        position: relative;
        width: 100%;
        height: auto;
        overflow: hidden;
    }

    .info-city .title-archest p {
        font-size: 24px;
        ;
    }

    .block-10 p {
        font-size: 16px;
    }

    .arch-icon {
        position: relative;
        display: flex;
        justify-content: center;
    }

    .phone-img img {
        position: relative;
        width: 100%;
        height: auto;
    }

    .nav-pills .nav-link {
        padding: 16px 12px;
        font-size: 14px;
        line-height: 80%;
        margin-right: 20px;
        margin-top: -10px;
    }

    /**********index-3.html***********/
    .header-block .block-3 .black-h2 span {
        position: relative;
        left: 0;
        right: 0px;
        top: 0;
        font-size: 23px;
    }

    .title-galerey p,.title-galerey a {
        font-size: 20px;
    }

    .office-img.size-img img {
        height: auto;
    }

    /**********index-4.html***********/
    .title-blank p {
        font-weight: 700;
        font-size: 30px;
    }

    .block-12 .shtrikh {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .block-12 .title-name p {
        font-size: 20px;
    }

    .block-12 .title-contact p {
        font-size: 20px;
    }

    .block-12 .position-block-12 img,
    .block-12 .description-contact img,
    .block-12 .img-desing img {
        width: 100%;
        height: auto;
    }

    .block-12 .title-desing p {
        font-size: 24px;
    }

    .block-12 .text-desing {
        display: block;
    }

    .block-12 .description-contact p,
    .block-12 .text-desing p {
        font-size: 16px;
    }
    .block-11 .block-4 {
        padding: 0 20px;
    }
    /**********index-5.html***********/
    .opisanie-ind-5 {
        position: relative;
        padding: 20px;
        bottom: 0;
    }
    
    .block-3 .black-h2 p {
        text-align: left;
    }
    .opisanie-ind-5 p {
        font-size: 20px;
    }
    .opisanie-ind-5 span {
        font-size: 18px;
    }
    .union-2 img {
        top: -379px;
        left: 0;
    }
    /**********index-7.html***********/
    .pos-ind-7 {
        padding: 0 20px;
    }
    /**********index-8.html***********/
    .maps-p .block-contact {
       display: none;
    }
    .maps-p iframe {
        height: 420px;
    }
    .information-site p,.information-site a {
        font-size: 16px;
    }
    .block-13 .block-heading p {
        font-size: 24px;
        margin-bottom: 0;
    }
    .block-13 .block-info p, .block-13 .block-info a {
        font-size: 18px;
        margin-bottom: 0;
    }
}


@media screen and (max-width: 344px) {
    .btn-link p {
        font-size: 16px;
    }

    .block-icon img {
        position: relative;
        top: 0;
        right: 35px;
        left: -37px;
        width: 125px;
        height: auto;
    }
}